body{
    font-family: Arial, Helvetica, sans-serif;
    margin: 0;
    padding: 0;
}

nav{
    background-color: rgb(129, 129, 193);
    color: white;
    padding: 20px 0;
    text-align: center;
}

nav ul{
    list-style: none;
    display: flex;
    justify-content: center;
}

nav ul li{
    margin: 0 10px;
}

nav ul li a{
    text-decoration: none;
    color: white;
    font-weight: 600;
}

nav ul li a:hover{
    color: rgb(0, 0, 0);
}

#hero {
    background-image: url('../img/hero.jpg');
    background-position: right;
    background-size: cover;
    text-align: center;
    padding: 20vh 5vw;
    color: white;
}

#about {
    padding : 0 5vw;
}

h2 {
    text-align: center;
}

.project-cards {
    display: grid;
    grid-template-columns: repeat(auto-fit, minmax(250px, 1fr));
    gap: 20px;
    padding: 0 20px;
}

.project-card {
    border-radius: 10px;
    overflow: hidden;
    box-shadow: rgba(0, 0, 0, 0.24) 0px 3px 8px;
}

.project-card img {
    width: 100%;
    height: 150 px;
    object-fit: cover;
}

.project-card p{
    padding: 15px 10px;
}

.project-card h3 {
    padding: 15px 10px;
}

.project-card .btn{
    display: block;
    text-align: center;
    padding: 10px;
    background-color: #333;
    margin: 15px;
    color: #fafafa;
    text-decoration: none;
    border-radius: 5px;
    transition: background-color 0.3s ease;
}

.project-card .btn:hover{
    background-color: #222;
}

#skills{
    background-color: #010030;
    color: #fff;
    padding: 50px;
}

#skills h2{
    padding-top: 50px;
}

.skill-cards{
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
    gap: 30px;
}

.skill-card{
    width: 100px;
    text-align: center;
    align-items: center;
    display: flex;
    flex-direction: column;
}

.skill-card img{
    width: 70px;
    height: 70px;
    object-fit: cover;
    background-color: #fff;
    border-radius: 50%;
    padding: 10px;
    transition: 0.3s;
}

.skill-card img:hover{
    transform: scale(1.1);
}



